.copyright {
    color: #fff;
}
.item-class{
    width: 50%;
    height: 50%;
    display: flex;
}

.gallery-image-width-height{
    max-width: 300px;
    max-height: 300px;
}
.gallery-widget-image{
    max-width: 100px;
    max-height: 100px;
    border-radius: 100px;
}
.gallery{
    width: 500px;
    height: 200px;
}